@CHARSET "ISO-8859-1";
@media only screen and (max-device-width: 736px) {
	html, body, body #page, body #footer {
		width: 100%;
	}
	.mobile-only {
		display: block !important;
	}
	.banner-links{
		display: none;
	}
	
	#logo img {
		width: 140px;
		padding-left: 10px;
	}
	div .banner-img {
		height: 120px;
		overflow: hidden;
	}
	div .banner-img img {
		height: auto;
	}
	
	
	div .footer-menu {
		display: none;
	}
	
	div #content {
		margin-left: 0px;
		padding: 0 10px;
	}
	
	div#footer #logo {
		float: none;
		margin-top: 15px;
	}
	
	div #footer-message {
		padding: 10px 10px 20px;
		font-size: 12px;
		width: 90%;
		float: none;
		line-height: 20px;
	}
	
	body #menu-btn {
		display: block;
		position: fixed;
		top: 15px;
		right: 20px;
		width: 40px;
		height: 34px;
		z-index: 100;
		background-color: #282878;
		padding: 9px 10px;
		border-radius: 4px;
	}
	
	#menu-btn .icon-bar {
		border-top: 2px solid #ccc;
		display: block;
		margin: 2px 0; 	
	}
	
	body #left {
		height: 100%;
		border: 1px solid rgba(133,131,133,1);
		box-shadow: inset 1px -1px 11px 0px rgba(133,131,133,1);
		background-color: white !important;
		position: fixed;
		z-index: 500;
		overflow-x: hidden;
		overflow-y: auto;
		top: 0px;
		bottom: 0px;
		right: -238px;
		margin: 0;
	}
	body .sidebar .block ul.menu li ul.menu {
		background:  none;
	}
	body .sidebar .block ul.menu li ul.menu li a {
		padding: 2px 5px 2px 47px;
	}
	
	body .sidebar .block > .content > ul.menu > li > a {
	 	margin: 5px 0 5px 20px;
	 	display: block;
	}
	
	
	body .business-page #content {
		width: inherit;
		margin-left: 0;
	}
	
	body .business-page #right {
		margin-left: 0;
		margin-top: 20px;
	}
	
	body #content img.building {
		width: 100%;
	}
	
	body .media-page figure {
	  float: none; 
	  clear: none; 
	  width: 100%;
	  margin: 0 0 24px 0;
	}
	
}

@media only screen and (max-device-width: 736px) and (orientation: landscape) {
	div .banner-img {
		height: 175px;
		overflow: hidden;
	}
}